body {
    position: relative;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
    font-family: "OpenSans-SemiBold";
    src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}

@font-face {
    font-family: "OpenSans-Regular";
    src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

body {
    box-sizing: border-box;
    
}

#header {
    height: 20vh;
    margin-left: 10vw;
    display: flex;
    /* margin-top:5vh; */
    /* width:100vw;  */
}

#main {
    /* text-align: center; */
    height: 60vh;
    margin-left: 10vw;
}

#footer {
    text-align: center;
    height: 10vh;
    margin: auto;
}

#Exercise {
    position: absolute;
    font-size: 24px;
    font-family:"OpenSans-SemiBold" ;
    left: 10vw;
    top: 8vh;
}

.question {
    position: absolute;
    left: 10vw;
    top: 20vh;
    margin      : 0;
    border      : 0px;
    font-size   : 17px;
    font-family : "OpenSans-Regular", Helvetica, Arial, serif;
    -ms-transform       : rotate(0deg); /* IE 9 */
    -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
    transform           : rotate(0deg);
}

.question_button {
    /* position: absolute; */
    background-color: rgba(155, 154, 155, 1.0);
    color: rgb(255, 255, 255);

    height: 3vh;

    width: 80px;
    margin-top: 7vh;
    margin-right: 1vw;
    border-radius: 12px;
    border-width: 0px;
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

#instruction {
    position: absolute;
    right: 15vw;
    /* height: 10vh; */
    padding: 5px;
    width: 35vw;
    top: 9vh;
    border: 1px solid grey;
    border-left: 10px solid rgba(0, 172, 255, 1.0);
}

#restart_button {
    background-color: rgba(0, 172, 255, 1.0);
    height: 4vh;
    width: 149px;
    color: rgba(255, 255, 255, 1.0);
    border-radius: 21px;
    border-width: 0;
    border-color: white;
    border-block-end-color: white;
    margin-right: 2vw;
}

#check_button {
    background-color: rgba(0, 172, 255, 1.0);
    height: 4vh;
    width: 149px;
    color: rgba(255, 255, 255, 1.0);
    border-radius: 21px;
    border-width: 0;
    border-color: white;
    margin-left: 2vw;
}
#correct {
    position: absolute;
    color: green;
    left: 62vw;
    top: 88vh;
  }
  
  #wrong {
    position: absolute;
    color: red;
    left: 61vw;
    top: 88vh;
  }
  